/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ general size */
#sitrion_one_dev_footer,
#sitrion_one_dev_footer_community
{font-size:0.8em;}

@media all and (min-width:760px) {
    #sitrion_one_dev_footer,
    #sitrion_one_dev_footer_community
    {font-size:0.9em;}
}

@media all and (min-width:960px) {
    #sitrion_one_dev_footer,
    #sitrion_one_dev_footer_community
    {font-size:1em;}
}


/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ footer */
#sitrion_one_dev_footer{float:left;width:100%;padding:1.2em 0; border-top:1px solid #DDD;height:6em;}
#sitrion_one_dev_footer .footer_left{float:left;}
#sitrion_one_dev_footer .footer_right{float:left; clear:both;}

.menu-one-dev-footer-left-container{float:left;}
.menu-one-dev-footer-right-container{float:left;}

#sitrion_one_dev_footer p{float:left;color:#111;font-size:1em;}
#sitrion_one_dev_footer ul {float:left;}
#sitrion_one_dev_footer ul li{float:left;list-style-type:none;margin-left:1em;font-size:1em;}
#sitrion_one_dev_footer ul li a{color:#0099cc;}
#sitrion_one_dev_footer ul li a:hover{color:#111;}

@media all and (min-width:760px) {
    #sitrion_one_dev_footer .footer_right{float:right; clear:none;}
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ big footer */
#sitrion_one_dev_footer_community{float:left;width:100%;padding:1.5em 0;background:#c82127;}

#sitrion_one_dev_footer_community a:hover{color:#111;}

#footer-recent-topics{float:left;width:100%;}
#footer-recent-members{float:right;width:100%;margin-top:1em;}
#sitrion_one_dev_footer_community h3{font-size:1.4em;font-weight:400;font-family: Lane, sans-serif;margin-bottom:1em;}

@media all and (min-width:760px) {
    #footer-recent-topics{float:left;width:66%;}
    #footer-recent-members{float:right;width:33%;margin-top:0;}
}

/* +++ recent topic */
.bbp-recent-topic{float:left;width:100%;margin-bottom:1em;}
.bbp-recent-topic-avatar{float:left;}

.bbp-recent-topic-content{position:relative;float:left;width:70%;padding:10px 12px;margin-left:5%;background:#b41e23;color:#FFF;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

#sitrion_one_dev_footer_community .bbp-recent-topic-content h3{font-family:"Open Sans", sans-serif;font-size:1em;line-height:1.2em;margin-bottom:5px;}
#sitrion_one_dev_footer_community .bbp-recent-topic-content .meta{font-size:0.8em;opacity:0.6;filter: alpha(opacity=60);}

#sitrion_one_dev_footer_community .bbp-recent-topic-content .decorativeElement{position:absolute;top:18px;left:-9px;width:9px;height:16px;background:#000;background:url('../../img/one-dev/EdgeLeftRed.png');}



@media all and (min-width:960px) {
    .bbp-recent-topic{width:50%;}
}

/* +++ recent members */
.widget_bp_core_recently_active_widget{list-style-type: none;}
.widget.buddypress div.item-avatar img.avatar{width:60px;height:60px;}